{
    "dc_identifier": "nl.gm0394.2c.2021.3899397-21",
    "dc_title": "Raadsplein: Agenda en raadsstukken 2021-07-08 - RV Scholen Het Hoofdvaart College en Praktijkschool De Linie en sporthal in Lincolnpark, Hoofddorp (2021.0001337)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2021-07-08. Onderdeel: RV Scholen Het Hoofdvaart College en Praktijkschool De Linie en sporthal in Lincolnpark, Hoofddorp (2021.0001337).",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/553481e5-785c-4481-a40c-fce8411760c9",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2021-07-08",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "65",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0394.2c.2021.3899397-21",
    "dc_externalIdentifier": "3899561",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-07-08",
    "foi_meetingNumber": "3899397",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "5.1.g",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2021.3899397-21.doc.1",
            "dc_title": "2021.0001337 Oplegnotitie  Scholen Lincoln.doc",
            "foi_fileName": "2021.0001337%20Oplegnotitie%20%20Scholen%20Lincoln.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=0de4c822-b800-4450-8218-72e391f748f9"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2021.3899397-21.doc.2",
            "dc_title": "2021.0001337 RV Scholen Het Hoofdvaart College en Praktijkschool De Linie en sporthal in Lincolnpark, Hoofddorp",
            "foi_fileName": "2021.0001337%20RV%20Scholen%20Lincoln.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=70048650-346c-4a6c-9df7-43465724982c"
        }
    ]
}